{% for row in rows %}
<div class="row" style="margin-bottom:20px;">
    <div class="col-1">
        {% if row[authedMember] %}
        <img style="min-width:50px;width:80%;" src="{row[user](getAvatar)}" alt="Profile image">
        {% endif %}
    </div>
    <div class="col-10">
        <div class="card text-white bg-dark rounded-0">
            <div class="card-header text-white" style="padding:8px;background-color: rgba(50,50,50,.25);"><b><a href="{NM_URL}player.php?id={row[uid]}">{row[user](getDisplayName)}</a></b> <span class="float-right">{row[time]}</span></div>
            <div class="card-body">
                <p class="card-text">{row[msg]}</p>
            </div>
        </div>
    </div>
    <div class="col-1">
        {% if row[authedMember] == false %}
        <img style="min-width:50px;width:80%;" src="{row[user](getAvatar)}" alt="Profile image">
        {% endif %}
    </div>
</div>
{% endfor %}
<form data-toggle="validator" role="form" method="post" action="ticket.php?id={tid}">
    <div class="row">
        <div class="col-1"></div>
        <div class="col-10">
            <div style="background-color: rgb(255,255,255);">
                <textarea rows="3" class="form-control editor" name="content"></textarea>
            </div>
        </div>
        <div class="col-1"></div>
    </div>
    <div class="row" style="padding-top:10px;">
        <div class="col-1"></div>
        <div class="col-10">
            <button class="btn btn-success rounded-0">Send</button>
            <button class="btn btn-danger rounded-0" name="status" value="close">Send & Close</button>
        </div>
        <div class="col-1"></div>
    </div>
</form>